{% extends "default_layout.html" %}
{% block content %}
<h1>Terms Of Service</h1>
<p>Please read these Terms of Service ("Terms", "Terms of Service") carefully before using the Xaiecon.com​ website (the "Service") operated by Xaiecon​ ("us", "we", or "our").
Your access to and use of the Service is conditioned on your acceptance of and compliance with these Terms. These Terms apply to all visitors, users and others who access or use the Service.
By accessing or using the Service you agree to be bound by these Terms. If you disagree with any part of the terms then you may not access the Service.</p>
<h2>Age</h2>
<p>You warrant that you're atleast 13 years old</p>
<h2>Liability</h2>
<p>Under no circumstances Xaiecon should be liable for your damages arising from:</p>
<ul>
	<li>Use of Xaiecon</li>
	<li>Technical failure of Xaiecon</li>
	<li>Loss or breach of data</li>
	<li>Administrative actions performed by Xaiecon, both automatic and manual actions</li>
	<li>Unauthorized access of a third party to your account</li>
	<li>Force majeur</li>
</ul>
<p>You accept full liability for the content you submit or upload on Xaiecon. And indemnify Xaiecon from all liability.</p>
<h2>Intellectual property</h2>
<p>You warrant that you're authorized to share or upload the content you post. You grant Xaiecon a permanent irrevocable and worldwide license to share, modify, distribute, store and distribute modification of, all your content that you submit or upload to Xaiecon, and also a irrevocable and worldwide license to sublicense the content to Xaiecon's service providers.</p>
<h2>Changes to our Terms of Service</h2>
<p>We reserve the right, at our sole discretion, to modify or replace these Terms at any time. If a revision is material we will try to provide at least ​20​ days' notice prior to any new termstaking effect. What constitutes a material change will be determined at our sole discretion.
If one clause of these Terms or the Content Policy is determined by a court to be unenforceable, the remainder of the Terms and Content Policy shall remain in force.</p>
{% endblock %}
